@charset "utf-8";

@media screen and (min-width: 769px) {

html, body {
	width: 100%;
	height: 100%;
	background: #fff;
	color: #000;
	min-width: 1200px;
}

.mincho {
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}

.clearfix:after {
	content: '';
	display: block;
	clear: both;
}

section {
	overflow: hidden;
}

img {
	vertical-align: bottom;
}

/* -----------------------------------------------------------------------------

	common
  
----------------------------------------------------------------------------- */

.sp {
	display: none !important;
}
.alphaOver a:hover img {
	opacity:0.7;
}
.inner {
	max-width: 960px;
	margin: 0 auto;
}
figure {
    line-height: 0;
}
p.pageTop {
	display: none;
	position: fixed;
	bottom: 20px;
	right: 20px;
	width: 63px;
	height: 60px;
	cursor: pointer;
}
p.pageTop:hover {
	opacity:0.7;
}
p.pageTop img {
	width: 100%;
	height: auto;
}


/* -----------------------------------------------------------------------------

	conversion
  
----------------------------------------------------------------------------- */
.conversion {
	min-width: 1000px;
	width: 100%;
	height: 420px;
	padding-top: 120px;
	box-sizing: border-box;
	text-align: center;
	background: url(../img/bg_conversion.jpg) no-repeat center top;
}
.conversion p {
	width: 100%;
	position: relative;
	font-size: 30px;
	letter-spacing: 0.05em;
	margin-bottom: 30px;
}
.conversion p b {
	font-size: 40px;
}
.conversion p span {
	display: block;
	font-size: 16px;
	color: #fff;
	font-weight: bold;
	position: absolute;
	top: -60px;
	right: 168px;
	background: #e90000;
	padding: 14px 12px;
	border-radius: 30px;
}
.conversion p span:after {
	content:"";
	width:28px;
	height:16px;
	background:url(../img/parts_pop.png) no-repeat 0 0;
	position:absolute;
	bottom: -13px;
	right: 14px;
}
.conversion .btn a,
.conversion .btn a img {
	display:block;
}
.conversion .btnImg {
	width: 960px;
	height: 153px;
	margin: 0 auto;
	text-indent: -9999px;
	background: url('../img/btn_conversion_bg.png') left top no-repeat;
}
.conversion :hover .btnImg {
	background-position: left -153px;
}


/* -----------------------------------------------------------------------------

	header
  
----------------------------------------------------------------------------- */
header {
	background: #fff;
	width: 100%;
	height: 82px;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 999;
}
header .inner {
	position: relative;
	width: 1200px;
	margin: 0 auto;
	overflow: hidden;
}
header .logo01 {
	padding: 15px 12px 0 0;
	width: 108px;
	float: left;
}
header .logo02 {
	padding-top: 15px;
	width: 104px;
	float: left;
}
header .logo01 img,
header .logo02 img {
	width: 100%;
	height: auto;
}
header p.btn {
	position: absolute;
	top: 12px;
	right: 5px;
}
header p.btn a,
header p.btn a img {
	display:block;
}

header a.btnShop {
	display: block;
	position: absolute;
	bottom: 2px;
	right: 0;
}
header a.btnShop:active {
	position: absolute;
	bottom: 0px;
	right: 0;
}
header a.btnShop img {
	width: 350px;
	height: auto;
}
header .btnShop {
	background: #000;
}
header .btnShop:hover img {
	opacity: 0.7;
}

/* -----------------------------------------------------------------------------

	mv
  
----------------------------------------------------------------------------- */
#main {
	padding-top: 82px;
}

#mv {
	padding: 0;
}
#mv .mainContents {
	width: 100%;
	height: 703px;
	background: #000 url(../img/bg_mv.jpg) no-repeat center top;
	background-size: 1940px 703px;
}
#mv img {
	width: 100%;
	height: auto;
}
#mv .inner {
	position: relative;
	height: 703px;
}
#mv .box {
	width: 720px;
	height: 492px;
	position: absolute;
	top: 50%;
	left: 50%;
	margin-top: -256px;
	margin-left: -360px;
	background: rgba(0, 0, 0, 0.5);
	border: 1px solid #991b22;
	text-align: center;
}
#mv .boxLabel {
	margin-top: 28px;
	display: inline-block;
	width: 307px;
	margin-bottom: 18px;
}
#mv .boxTitle {
	display: inline-block;
	width: 416px;
	padding: 0 100px 25px;
	border-bottom: 2px solid #991b22;
}
#mv .boxLead {
	margin: 28px auto 35px;
	width: 415px;
}
#mv .boxBtn {
	width: 100%;
	max-width: 340px;
	height: 68px;
	display: block;
	margin: 0 auto 28px;
	background: url('../img/btn_check.png') left top no-repeat;
	text-indent: -9999px;
	background-size: 100%;
}
#mv .boxBtn:hover {
	opacity: 0.7;
}
#mv .boxLinkWrap {
	display: inline-block;
	position: relative;
	font-size: 19px;
	color: #fff;
}
#mv .boxLink {
	display: inline-block;
	text-align: center;
	color: #fff;
	text-decoration: underline;
	position: relative;
	cursor: pointer;
	padding-left: 15px;
}
#mv .boxLink:hover {
	text-decoration: none;
}
#mv .boxLinkWrap:after {
	content: '>';
	display: block;
	position: absolute;
	top: -2px;
	left: 16px;
	text-decoration: none !important;
}

/* -----------------------------------------------------------------------------

	panel
  
----------------------------------------------------------------------------- */
#panel .panelRow,
#panel .panelCol {
	height: 295px;
	position: relative;
}

#panel .panelCol {
	width: 50%;
	float: left;
}

#panel .panelCol img {
	display: block;
	position: absolute;
	top: 50%;
	margin-top: -44px;
}

#panel .panelRow.even{
	background-color: #fff;
}

#panel .panelRow.odd{
	background-color: #991b22;
}


#panel .img {
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
}

#panel .panelRow:first-child .img {
	background-image: url('../img/img_panel01.jpg');
}

#panel .panelRow:nth-child(2) .img {
	background-image: url('../img/img_panel02.jpg');
}

#panel .panelRow:nth-child(3) .img {
	background-image: url('../img/img_panel03.jpg');
}


#panel .panelRow:last-child .img {
	background-image: url('../img/img_panel04.jpg');
}

#panel .panelRow:first-child .txt img {
	width: 341px;
	height: 77px;
}

#panel .panelRow:nth-child(2) .txt img {
	width: 297px;
	height: 77px;
}

#panel .panelRow:nth-child(3) .txt img {
	width: 444px;
	height: 77px;
}

#panel .panelRow:last-child .txt img {
	width: 270px;
	height: 77px;
}

#panel .even .txt {
	background: #fff;
}

#panel .odd .txt {
	background: #991b22;
}

#panel .even img {
	left: 65px;
}

#panel .odd img {
	right: 65px;
}

#panel .panelRow:nth-child(even) .img {
	float: right;
}

/* -----------------------------------------------------------------------------

	check
  
----------------------------------------------------------------------------- */
.checkWrap {
	padding-top: 54px;
	height: 916px;
	background: url('../img/bg_check.jpg') center no-repeat;
	background-size: cover;
	box-sizing: border-box;
}

#check {
	padding-top: 10px;
}

#check .title {
	width: 380px;
	height: 109px;
	margin: 0 auto 53px;
}

#check .title img {
	width: 100%;
	height: auto;
}

#check .box {
	width: 775px;
	background: rgba(255, 255, 255, 0.8);
	margin: 0 auto;
	padding: 38px 45px;
	box-sizing: border-box;
}

#check .error {
	display: none;
	font-size: 18px;
	color: #991b22;
	text-align: center;
	margin: 0 0 40px;
}

#check .error.is-show {
	display: block;
}

#check .boxTitle {
	text-align: center;
	margin-bottom: 38px;
	font-size: 18px;
}

#check .boxBtn {
	width: 340px;
	height: 68px;
	display: block;
	margin: 0 auto;
	background: url('../img/btn_check.png') left -68px no-repeat;
	text-indent: -9999px;
	background-size: 100%;
}

#check .boxBtn.is-active {
	cursor: auto;
	pointer-events: auto;
	background-position: left top;
}

#check .boxBtn.is-complete {
	background-position: left -136px;
}

#check .boxBtn.is-active:hover {
	opacity: 0.7;
}

.js-check-link {
	display: none;
}

#check .box label {
	font-size: 17px;
	position: relative;
	padding-left:  36px;
	display: block;
	margin-bottom: 24px;
	cursor: pointer;
	vertical-align: top;
	line-height: 21px;
	padding-top: 2px;
	padding-bottom: 2px;
}

#check .box input[type="checkbox"] {
	opacity: 0;
	width: 0;
	height: 0;
	margin: 0;
	padding: 0;
}

#check .box label:after {
	width: 22px;
	height: 22px;
	content: '';
	display: block;
	background: url('../img/bg_checkbox.png') left top no-repeat;
	background-size: 100%;
	position: absolute;
	top: 1px;
	left: 0;
}

.is-ie11 #check .box label:after {
	top: 0;
}

#check .container {
	margin-bottom: 15px;
}

#check .group {
	width: 310px;
	float: left;
}

#check .group + .group {
	width: 370px;
}

#check label {
	position: relative;
}

#check input[type="checkbox"]:checked ~ .mark {
	position: absolute;
	display: block;
	width: 20px;
	height: 22px;
	background: url('../img/icon_check.png') left top no-repeat;
	background-size: 100%;
	top: -5px;
	left: 3px;
	z-index: 4;
	pointer-events: none;
}

/* -----------------------------------------------------------------------------

	alenza
 
----------------------------------------------------------------------------- */
#alenza {
	height: 1347px;
	background: url('../img/bg_alenza.jpg') center no-repeat;
	background-size: cover;
	padding-top: 53px;
	box-sizing: border-box;
}

#dueler {
	height: 1347px;
	background: url('../img/bg_dueler.jpg') center no-repeat;
	background-size: cover;
	padding-top: 53px;
	box-sizing: border-box;
}

.result .title {
	width: 368px;
	margin: 0 auto;
}

.result .title img {
	width: 100%;
	height: auto;
}

.result .headGroup {
	position: relative;
	margin: 44px 0 195px;
}

.result .headGroup > img {
	width: 960px;
	height: 277px;
	position: absolute;
	top: 0;
	left: 50%;
	margin-left: -480px;
	z-index: 2;
}

.result .headGroup .group01 {
	width: 100%;
	background: #000;
	opacity: .85;
	height: 138px;
}

.result .headGroup .group02 {
	width: 100%;
	background: #5c3a30;
	opacity: .85;
	height: 138px;
}

#dueler .headGroup .group02 {
	background: #008f8d;
}

.result .circles {
	margin-bottom: 50px;
}

.result .circlesTitle {
	width: 960px;
	text-align: center;
	margin: 0 auto 32px;
}

.result .circlesTitle img {
	width: 100%;
	height: auto;
	margin: 0 auto;
}

.result .circles ul {
	text-align: center;
	letter-spacing: -0.4em;
}

.result .circles li {
	display: inline-block;
	letter-spacing: normal;
	text-align: center;
	margin: 0 8px;
}

.result .circles img {
	width: 100%;
	height: auto;
	display: block;
	margin: 0 auto;
}

.result .circles .thumb {
	width: 202px;
	height: 202px;
	margin-bottom: 30px;
}

.result .circles .txt {
	width: 252px;
	height: 57px;
}

.result .notice {
	font-size: 15px;
	color: #fff;
	text-align: center;
}


/* -----------------------------------------------------------------------------

	alenza tire
  
----------------------------------------------------------------------------- */
#alenzaTire {
	height: 670px;
	padding-top: 45px;
	background: url('../img/bg_alenzaTire.png') center no-repeat;
	background-size: cover;
	box-sizing: border-box;
}

#duelerTire {
	height: 725px;
	padding-top: 45px;
	background: #036565 url('../img/bg_duelerTire.jpg') center no-repeat;
	background-size: cover;
	box-sizing: border-box;
}

.tire .title {
	width: 771px;
	margin: 0 auto;
}

.tire .title img {
	width: 100%;
	height: auto;
}

.tire .desc {
	margin: 25px auto 0;
	width: 600px;
}

.tire .desc img {
	width: 100%;
	height: auto;
}

.tire .list {
	position: relative;
	margin: 45px auto 0;
	width: 607px;
	height: 180px;
}

.tire .list img {
	width: 100%;
	height: auto;
}

.tire .list .tireImg {
	width: 223px;
	height: 308px;
	position: absolute;
	top: -90px;
	left: -230px;
}

#duelerTire .notice {
	text-align: center;
	color: #fff;
	font-size: 14px;
}

#duelerTire .notice a{
	color: #fff;
	text-decoration: underline;
	cursor: pointer;
}

#duelerTire .notice a:hover {
	text-decoration: none;
}

/* -----------------------------------------------------------------------------

	premium
  
----------------------------------------------------------------------------- */
#alenzaPremium {
	padding-top: 40px;
	height: 1173px;
	box-sizing: border-box;
	background: #1a1e25;
}

#duelerPremium {
	padding-top: 40px;
	height: 1173px;
	box-sizing: border-box;
	background: #1a1e25;
}

.premium img {
	width: 100%;
	height: auto;
}

.premium .title {
	width: 745px;
	height: 40px;
	margin: 0 auto;
}

.premium .txt01 {
	width: 1056px;
	margin: 25px auto 0;
}

.premium .content {
	margin-top: 40px;
	padding-top: 58px;
	height: 468px;
	box-sizing: border-box;
	background: url('../img/bg_alenzaPremium.png') center no-repeat;
	background-size: cover;
}

#duelerPremium .content {
	height: 461px;
	background: url('../img/bg_duelerPremium.jpg') center no-repeat;
	background-size: cover;
}

.premium .txt02 {
	width: 960px;
	margin: 0 auto 50px;
}

.premium .desc {
	font-size: 15px;
	text-align: center;
	color: #fff;
}

.premium .txt03 {
	width: 960px;
	margin: 42px auto 40px;
}

.premium .btnShop {
	display: block;
	width: 862px;
	margin: 0 auto 25px;
}

.premium .btnShop:hover {
	opacity: 0.7;
}

.premium .btnShop:active{
	position: relative;
	top: 3px;
}

.premium .btnProduct {
	display: block;
	width: 862px;
	margin: 0 auto;
}

.premium .btnProduct:hover {
	opacity: 0.7;
}

/* -----------------------------------------------------------------------------

	info
  
----------------------------------------------------------------------------- */
#info {
	background: #00a03c;
}

#info .title {
	width: 100%;
	position: relative;
}

#info .title:after {
	content: "";
	display: block;
	width: 40px;
	height: 20px;
	background: url(../img/ttl_arrow.png) no-repeat;
	position: absolute;
	bottom: -19px;
	left: 50%;
	margin-left: 20px;
}

#info .title img {
	display: block;
	vertical-align: bottom;
	width: 1200px;
	margin: 0 auto;
	height: auto;
}


/* -----------------------------------------------------------------------------

	merit
  
----------------------------------------------------------------------------- */
.section {
	padding: 70px 0;
	background: #f1ffdb;
}
.section h2:before {
	content: "";
	display: block;
	width: 100%;
	height: 55px;
	background-size: auto 55px;
	background-repeat: no-repeat;
	background-position: center top;
	margin-bottom: 25px;
	background-image: url(../img/merit/icon_ttl.png);
}
.section h2 {
	font-size: 30px;
	text-align: center;
	letter-spacing: 0.05em;
	margin-bottom: 55px;
}
.section h2 + p {
	font-size: 16px;
	font-weight: bold;
	text-align: center;
	color: #00a03c;
	margin: -15px 0 45px;
	line-height: 1.6;
}
#merit ul li {
	width: 460px;
	height: 410px;
}
#merit ul li:nth-child(odd) {
	float: left;
}
#merit ul li:nth-child(even) {
	float: right;
}
#merit ul li:first-child,
#merit ul li:nth-child(2) {
	margin-bottom: 40px;
}
#merit ul li figure img {
	width: 100%;
	border-radius: 10px 10px 0 0;
}
#merit ul li div {
	background: #fff;
	border-radius: 0 0 10px 10px;
}
#merit ul li h3 {
	font-size: 22px;
	height: 80px;
	line-height: 1.3;
	border-bottom: 1px solid #f1f1f1;
	padding: 15px 50px 15px 100px;
	box-sizing: border-box;
	position: relative;
}
#merit ul li h3 b {
	font-size: 12px;
	color: #fff;
	position: absolute;
	top: 0;
	left: -4px;
	text-align: center;
	width: 90px;
	height: 83px;
	padding: 10px 0 0;
	background: url(../img/merit/bk_ttl.png) no-repeat;
	background-size: auto 83px;
	box-sizing: border-box;
}
#merit ul li h3 b span {
	font-size: 40px;
	display: block;
}
#merit ul li p {
	line-height: 1.6;
	height: 120px;
	padding: 15px 20px 10px;
	box-sizing: border-box;
}

/* -----------------------------------------------------------------------------

	reason
  
----------------------------------------------------------------------------- */
#reason {
	padding: 60px 0 100px;
}
#reason h2 {
	margin-bottom: 50px;
}
#reason h2:before {
	content: none;
	background-image: none;
}
#reason ul li {
	width: 480px;
	height: 320px;
	float: left;
	font-size: 15px;
	line-height: 1.7;
}
#reason ul li span {
	color: #e90000;
}
#reason ul li:first-child + li {
	background: #fff;
	padding: 45px 43px;
	letter-spacing: 0.03em;
	box-sizing: border-box;
	
}



/* -----------------------------------------------------------------------------

	flow
  
----------------------------------------------------------------------------- */
#flow {
	background: #f1ffdb;
}
#flow h2:before {
	background-image: url(../img/flow/icon_ttl.png);
}
#flow .box {
	background: #fff;
	padding-left: 30px;
	margin-bottom: 20px;
	border-radius: 10px;
	height: 200px;
	position: relative;
}
#flow .box:after {
	content: "";
	display: block;
	width: 20px;
	height: 10px;
	background: url(../img/flow/arrow.png) no-repeat;
	background-size: 100% auto;
	position: absolute;
	bottom: -10px;
	left: 50%;
	margin-left: -10px;
}
#flow .box:last-child {
	margin-bottom: 0;
}
#flow .box:last-child:after {
	display: none;
}
#flow .box h3 {
	margin-bottom: 20px;
}
#flow .box h3 span,
#flow .box h3 img,
#flow .box h3 b {
	display: inline-block;
	vertical-align: middle;
}
#flow .box h3 span {
	font-size: 60px;
	font-weight: normal;
	color: #fff;
	text-align: center;
	padding-right: 4px;
	width: 80px;
	height: 95px;
	box-sizing: border-box;
	background: url(../img/flow/bg_ttl.png) no-repeat 0 0;
	background-size: 80px;
	padding-top: 15px;
	margin-top: -5px;
}
#flow .box h3 img {
	margin: 0 12px 0 20px;
}
#flow .box h3 b {
	font-size: 28px;
	line-height: 1.2;
}
#flow .box p {
	width: 605px;
	font-size: 16px;
	color: #555;
	line-height: 1.6;
}
#flow .box p a {
	color: #00a03c;
	text-decoration: underline;
}
#flow .box p a:hover {
	text-decoration: none;
}
#flow .box p img {
	position: absolute;
	top: 0;
	right: 0;
	border-radius: 0 10px 10px 0;
	width: 300px;
	height: 200px;
}


/* -----------------------------------------------------------------------------

	advice
  
----------------------------------------------------------------------------- */
#advice {
	background: url(../img/advice/bg.jpg) no-repeat center top;
	height: 680px;
	padding-top: 130px;
	box-sizing: border-box;
}
#advice .inner {
	padding: 0 40px 0 30px;
	box-sizing: border-box;
}
#advice h2:before {
	background-image: url(../img/advice/icon_ttl.png);
}
#advice figure {
	float: left;
}
#advice p {
	float: right;
	width: 430px;
	padding: 50px 0 0;
	font-size: 14px;
	color: #555;
	line-height: 1.6;
}
#advice p b {
	display: block;
	font-size: 18px;
	color: #00a03c;
	line-height: 1.6;
	margin-bottom: 20px;
}


/* -----------------------------------------------------------------------------

	technology
  
----------------------------------------------------------------------------- */
#technology {
	background: #fff;
	padding-bottom: 0;
}
#technology h2:before {
	background-image: url(../img/technology/icon_ttl.png);
}
#technology .tec h3 {
	font-size: 26px;
	color: #fff;
	border-radius: 10px;
	background: #00a03c;
	text-align: center;
	padding: 22px 0 16px;
	margin-bottom: 30px;
}
#technology .tec h3 span {
	font-size: 18px;
	display: block;
	font-weight: lighter;
	margin-top: 10px;
}
#technology .tec .inner > div {
	margin-bottom: 30px;
}
#technology .tec figure {
	float: left;
	width: 480px;
}
#technology .tec figure img {
	width: 100%;
}
#technology .tec p {
	float: left;
	width: 430px;
	font-size: 14px;
	color: #555;
	line-height: 1.6;
	margin-left: 30px;
}
#technology .tec p b {
	display: block;
	font-size: 24px;
	color: #00a03c;
	line-height: 1.4;
	margin-bottom: 10px;
}
#technology .tec p span {
	font-weight: bold;
	color: #e90000;
}
#technology .tec dl dt {
	font-weight: bold;
	font-size: 24px;
	margin-bottom: 10px;
	line-height: 1.4;
}
#technology .tec dl dd {
	font-weight: bold;
	font-size: 18px;
	color: #00a03c;
}
#technology .tec dl dd ul li {
	padding: 8px 0 8px 28px;
	background: url(../img/technology/icon_list.png) no-repeat left 10px;
	line-height: 1.6;
}

/* tec1
---------------------------------------------*/
#technology .tec1 {
	margin-bottom: 70px;
}
#technology .tec1 p {
	padding-top: 50px;
}
#technology .tec1 dl {
	height: 331px;
	background: url(../img/technology/bg_tec1.jpg) no-repeat;
	box-sizing: border-box;
	padding: 55px 0 0 515px;
}

/* tec2
---------------------------------------------*/
#technology .tec2 {
	margin-bottom: 110px;
}
#technology .tec2 p {
	padding-top: 40px;
}
#technology .tec2 dl {
	height: 331px;
	background: url(../img/technology/bg_tec2.jpg) no-repeat;
	box-sizing: border-box;
	padding: 55px 0 0 120px;
}

/* andmore
---------------------------------------------*/
#technology .andmore {
	background: #f1ffdb;
	padding: 90px 0 60px;
	position: relative;
}
#technology .andmore:before {
	content: "";
	display: block;
	background: url(../img/technology/icon_more.png) no-repeat;
	background-size: 100% auto;
	width: 120px;
	height: 120px;
	position: absolute;
	top: -60px;
	left: 50%;
	margin-left: -60px;
}
#technology .andmore h3 {
	font-size: 30px;
	line-height: 1.4;
	text-align: center;
	letter-spacing: 0.05em;
	margin-bottom: 38px;
}
#technology .andmore .clr div {
	width: 470px;
	margin-bottom: 25px;
}
#technology .andmore .clr div:nth-child(odd) {
	float: left;
}
#technology .andmore .clr div:nth-child(even) {
	float: right;
}
#technology .andmore .clr div:last-child,
#technology .andmore .clr div::nth-last-child(2) {
	margin-bottom: 0;
}
#technology .andmore figure {
	width: 460px;
	margin: 0 auto;
}
#technology .andmore figure img {
	width: 100%;
	border-radius: 10px 10px 0 0;
}
#technology .andmore h4 {
	font-size: 20px;
	line-height: 1.4;
	font-weight: bold;
	color: #fff;
	text-align: center;
	height: 83px;
	background: url(../img/technology/bg_subttl.png) no-repeat;
	box-sizing: border-box;
}
#technology .andmore dl {
	width: 460px;
	padding: 20px 20px 0;
	margin: -3px auto 0;
	background: #fff;
	border-radius: 0 0 10px 10px;
	box-sizing: border-box;
}
#technology .andmore dl dt {
	font-size: 20px;
	font-weight: bold;
	text-align: center;
	margin-bottom: 15px;
	line-height: 1.4;
}
#technology .andmore dl dd {
	color: #555;
	line-height: 1.6;
}

/* box */
#technology .andmore .box1 dl,
#technology .andmore .box2 dl {
	height: 180px;
}
#technology .andmore .box3 dl,
#technology .andmore .box4 dl {
	height: 140px;
}
#technology .andmore .box5 dl,
#technology .andmore .box6 dl {
	height: 170px;
}
#technology .andmore .box1 h4,
#technology .andmore .box4 h4,
#technology .andmore .box5 h4 {
	padding-top: 25px;
}
#technology .andmore .box2 h4,
#technology .andmore .box3 h4,
#technology .andmore .box6 h4 {
	padding-top: 10px;
}

/* -----------------------------------------------------------------------------

	footer
  
----------------------------------------------------------------------------- */
footer {
	text-align: center;
	padding: 35px 0 20px;
}
footer ul {
	margin-bottom: 20px;
}
footer ul li {
	display: inline-block;
	margin: 0 10px;
	height: 54px;
	width: 126px;
}
footer ul li img {
	width: 100%;
	height: auto;
}
footer ul li a:hover {
	opacity:0.7;
}
footer small {
	font-size: 10px;
}


/* -----------------------------------------------------------------------------

	js
  
----------------------------------------------------------------------------- */
#alenza,
#alenzaTire,
#alenzaPremium {
	display: none;
}

#dueler,
#duelerTire,
#duelerPremium {
	display: none;
}

.is-show-a #alenza,
.is-show-a #alenzaTire,
.is-show-a #alenzaPremium {
	display: block;
}

.is-show-b #dueler,
.is-show-b #duelerTire,
.is-show-b #duelerPremium {
	display: block;
}

.checkResultCommon {
	display: none;
}

.is-show-a .checkResultCommon,
.is-show-b .checkResultCommon {
	display: block;
}


/* -----------------------------------------------------------------------------

	tips
  
----------------------------------------------------------------------------- */
#tips {
	background: #fff;
}
#tips h2:before {
	background-image: url(../img/tips/icon_ttl.png);
}
#tips h3 {
	font-size: 24px;
	color: #fff;
	background: url(../img/tips/icon_plus.png) no-repeat 98% center #00a03c;
	height: 80px;
	padding: 30px 0 0 100px;
	margin-bottom: 25px;
	box-sizing: border-box;
	border-radius: 10px;
	position: relative;
	-webkit-box-shadow:0px 4px 0px 0px #005b23;
	-moz-box-shadow:0px 4px 0px 0px #005b23;
	-o-box-shadow:0px 4px 0px 0px #005b23;
	-ms-box-shadow:0px 4px 0px 0px #005b23;
	box-shadow:0px 4px 0px 0px #005b23;
	cursor: pointer;
}
#tips h3.open {
	background: url(../img/tips/icon_minus.png) no-repeat 98% center #00a03c;
}
#tips h3:before {
	content: "";
	display: block;
	width: 80px;
	height: 80px;
	background: url(../img/tips/icon_subttl.png) no-repeat center;
	background-size: 49px auto;
	position: absolute;
	top: 0;
	left: 0;
	border-right: 1px solid #00792f;
}
#tips .accordionBox {
	display:none;
	padding: 0 30px;
	margin-bottom: 50px;
}
#tips .accordionBox > p {
	font-size: 16px;
	color: #555;
	line-height: 1.8;
}
#tips .accordionBox > p b {
	color: #e90000;
}
#tips .accordionBox dl {
	margin-top: 30px;
	background: #faf4de;
	border-radius: 10px;
	padding: 35px 25px 25px;
}
#tips .accordionBox dl dt {
	font-size: 20px;
	line-height: 1.4;
	text-align: center;
	font-weight: bold;
	margin-bottom: 25px;
}
#tips .accordionBox dl dt b {
	color: #e90000;
}
#tips .accordionBox dl dd .note {
	margin-top: 20px;
	font-size: 12px;
	color: #555;
	line-height: 1.6;
}

/* box2-1
---------------------------------------------*/
#tips .accordionBox dl.box2-1 dd figure {
	margin-top: 25px;
}
/* box2-2,  box2-3
---------------------------------------------*/
#tips .accordionBox dl.box2-2,
#tips .accordionBox dl.box2-3 {
	padding: 35px 37px 25px;
	margin-bottom: 30px;
}
#tips .accordionBox dl.box2-2 {
	float: left;
}
#tips .accordionBox dl.box2-3 {
	float: right;
}
#tips .accordionBox dl.box2-2 dd figure,
#tips .accordionBox dl.box2-3 dd figure {
	margin-top: 15px;
}
/* box2-4
---------------------------------------------*/
#tips .accordionBox dl.box2-4 {
	clear: both;
	text-align: center;
}
#tips .accordionBox dl.box2-4 dd figure {
	display: inline-block;
	margin: 0 18px;
}
/* box3
---------------------------------------------*/
#tips .accordionBox dl.box3 {
	text-align: center;
}
#tips .accordionBox dl.box3 dd figure {
	display: inline-block;
	margin: 0 12px;
}
/* box4
---------------------------------------------*/
#tips .accordionBox dl.box4 dd figure {
	margin-top: 25px;
}


/* -----------------------------------------------------------------------------

	flow
  
----------------------------------------------------------------------------- */
#flow {
	background: #f1ffdb;
}
#flow h2:before {
	background-image: url(../img/flow/icon_ttl.png);
}
#flow .box {
	background: #fff;
	padding-left: 30px;
	margin-bottom: 20px;
	border-radius: 10px;
	height: 200px;
	position: relative;
}
#flow .box:after {
	content: "";
	display: block;
	width: 20px;
	height: 10px;
	background: url(../img/flow/arrow.png) no-repeat;
	background-size: 100% auto;
	position: absolute;
	bottom: -10px;
	left: 50%;
	margin-left: -10px;
}
#flow .box:last-child {
	margin-bottom: 0;
}
#flow .box:last-child:after {
	display: none;
}
#flow .box h3 {
	margin-bottom: 20px;
}
#flow .box h3 span,
#flow .box h3 img,
#flow .box h3 b {
	display: inline-block;
	vertical-align: middle;
}
#flow .box h3 span {
	font-size: 60px;
	font-weight: normal;
	color: #fff;
	text-align: center;
	padding-right: 4px;
	width: 80px;
	height: 95px;
	box-sizing: border-box;
	background: url(../img/flow/bg_ttl.png) no-repeat 0 0;
	background-size: 80px;
	padding-top: 15px;
	margin-top: -5px;
}
#flow .box h3 img {
	margin: 0 12px 0 20px;
}
#flow .box h3 b {
	font-size: 28px;
	line-height: 1.2;
}
#flow .box p {
	width: 605px;
	font-size: 16px;
	color: #555;
	line-height: 1.6;
}
#flow .box p a {
	color: #00a03c;
	text-decoration: underline;
}
#flow .box p a:hover {
	text-decoration: none;
}
#flow .box p img {
	position: absolute;
	top: 0;
	right: 0;
	border-radius: 0 10px 10px 0;
	width: 300px;
	height: 200px;
}


/* -----------------------------------------------------------------------------

	advice
  
----------------------------------------------------------------------------- */
#advice {
	background: url(../img/advice/bg.jpg) no-repeat center top;
	height: 680px;
	padding-top: 130px;
	box-sizing: border-box;
}
#advice .inner {
	padding: 0 40px 0 30px;
	box-sizing: border-box;
}
#advice h2:before {
	background-image: url(../img/advice/icon_ttl.png);
}
#advice figure {
	float: left;
}
#advice p {
	float: right;
	width: 430px;
	padding: 50px 0 0;
	font-size: 14px;
	color: #555;
	line-height: 1.6;
}
#advice p b {
	display: block;
	font-size: 18px;
	color: #00a03c;
	line-height: 1.6;
	margin-bottom: 20px;
}


/* -----------------------------------------------------------------------------

	about
  
----------------------------------------------------------------------------- */
#about {
	background: url(../img/about/bg.jpg) no-repeat center bottom #fff;
	padding-bottom: 0;
}
#about h2:before {
	background-image: url(../img/about/icon_ttl.png);
}
#about h2 + div {
	height: 673px;
	position: relative;
}
#about h2 + div p {
	width: 420px;
	font-size: 16px;
	color: #555;
	line-height: 1.6;
	position: absolute;
	top: 200px;
	right: 32px;
}
#about h2 + div p b {
	display: block;
	font-size: 24px;
	color: #00a03c;
	margin-bottom: 25px;
}


/* -----------------------------------------------------------------------------

	technology
  
----------------------------------------------------------------------------- */
#technology {
	background: #fff;
	padding-bottom: 0;
}
#technology h2:before {
	background-image: url(../img/technology/icon_ttl.png);
}
#technology .tec h3 {
	font-size: 26px;
	color: #fff;
	border-radius: 10px;
	background: #00a03c;
	text-align: center;
	padding: 22px 0 16px;
	margin-bottom: 30px;
}
#technology .tec h3 span {
	font-size: 18px;
	display: block;
	font-weight: lighter;
	margin-top: 10px;
}
#technology .tec .inner > div {
	margin-bottom: 30px;
}
#technology .tec figure {
	float: left;
	width: 480px;
}
#technology .tec figure img {
	width: 100%;
}
#technology .tec p {
	float: left;
	width: 430px;
	font-size: 14px;
	color: #555;
	line-height: 1.6;
	margin-left: 30px;
}
#technology .tec p b {
	display: block;
	font-size: 24px;
	color: #00a03c;
	line-height: 1.4;
	margin-bottom: 10px;
}
#technology .tec p span {
	font-weight: bold;
	color: #e90000;
}
#technology .tec dl dt {
	font-weight: bold;
	font-size: 24px;
	margin-bottom: 10px;
	line-height: 1.4;
}
#technology .tec dl dd {
	font-weight: bold;
	font-size: 18px;
	color: #00a03c;
}
#technology .tec dl dd ul li {
	padding: 8px 0 8px 28px;
	background: url(../img/technology/icon_list.png) no-repeat left 10px;
	line-height: 1.6;
}

/* tec1
---------------------------------------------*/
#technology .tec1 {
	margin-bottom: 70px;
}
#technology .tec1 p {
	padding-top: 50px;
}
#technology .tec1 dl {
	height: 331px;
	background: url(../img/technology/bg_tec1.jpg) no-repeat;
	box-sizing: border-box;
	padding: 55px 0 0 515px;
}

/* tec2
---------------------------------------------*/
#technology .tec2 {
	margin-bottom: 110px;
}
#technology .tec2 p {
	padding-top: 40px;
}
#technology .tec2 dl {
	height: 331px;
	background: url(../img/technology/bg_tec2.jpg) no-repeat;
	box-sizing: border-box;
	padding: 55px 0 0 120px;
}

/* andmore
---------------------------------------------*/
#technology .andmore {
	background: #f1ffdb;
	padding: 90px 0 60px;
	position: relative;
}
#technology .andmore:before {
	content: "";
	display: block;
	background: url(../img/technology/icon_more.png) no-repeat;
	background-size: 100% auto;
	width: 120px;
	height: 120px;
	position: absolute;
	top: -60px;
	left: 50%;
	margin-left: -60px;
}
#technology .andmore h3 {
	font-size: 30px;
	line-height: 1.4;
	text-align: center;
	letter-spacing: 0.05em;
	margin-bottom: 38px;
}
#technology .andmore .clr div {
	width: 470px;
	margin-bottom: 25px;
}
#technology .andmore .clr div:nth-child(odd) {
	float: left;
}
#technology .andmore .clr div:nth-child(even) {
	float: right;
}
#technology .andmore .clr div:last-child,
#technology .andmore .clr div::nth-last-child(2) {
	margin-bottom: 0;
}
#technology .andmore figure {
	width: 460px;
	margin: 0 auto;
}
#technology .andmore figure img {
	width: 100%;
	border-radius: 10px 10px 0 0;
}
#technology .andmore h4 {
	font-size: 20px;
	line-height: 1.4;
	font-weight: bold;
	color: #fff;
	text-align: center;
	height: 83px;
	background: url(../img/technology/bg_subttl.png) no-repeat;
	box-sizing: border-box;
}
#technology .andmore dl {
	width: 460px;
	padding: 20px 20px 0;
	margin: -3px auto 0;
	background: #fff;
	border-radius: 0 0 10px 10px;
	box-sizing: border-box;
}
#technology .andmore dl dt {
	font-size: 20px;
	font-weight: bold;
	text-align: center;
	margin-bottom: 15px;
	line-height: 1.4;
}
#technology .andmore dl dd {
	color: #555;
	line-height: 1.6;
}

/* box */
#technology .andmore .box1 dl,
#technology .andmore .box2 dl {
	height: 180px;
}
#technology .andmore .box3 dl,
#technology .andmore .box4 dl {
	height: 140px;
}
#technology .andmore .box5 dl,
#technology .andmore .box6 dl {
	height: 170px;
}
#technology .andmore .box7 dl {
	height: 195px;
}
#technology .andmore .box1 h4,
#technology .andmore .box4 h4,
#technology .andmore .box5 h4,
#technology .andmore .box7 h4 {
	padding-top: 25px;
}
#technology .andmore .box2 h4,
#technology .andmore .box3 h4,
#technology .andmore .box6 h4 {
	padding-top: 10px;

}

/*-----------------------SUVとは-----------------------------*/

.suv_modal{
	background-color: #fff;
	background-image: url("../img/suv_bg.jpg");
	background-repeat: no-repeat;
	background-position: left bottom;
	background-size: cover;
}

.suv_modal .title{
	text-align: center;
	width: 100%;
	font-size: 12px;
	line-height: 1em;
	margin: 0 0 25px;
	padding: 0 0 15px;
	border-bottom: solid 1px #991b22;
}

.suv_modal .title img{
	width: 215px;
	height: auto;
}

.suv_modal p{
	width: 100%;
	margin: 0 0 15px;
	text-align: left;
	font-size: 18px;
	line-height: 1.7em;
}
.suv_modal p.last{
	margin: 0 0 50px;
}

/*-----------------------DULER モーダル-----------------------------*/

.suv_modal02{
	background-color:#fff;
}
.suv_modal02 img{
	width: 100%;
	height: auto;
}

.suv_modal02 .title{
	text-align: center;
	width: 100%;
	font-size: 12px;
	line-height: 1em;
	margin: 0 0 25px;
	padding: 0 0 13px;
	border-bottom: solid 1px #991b22;
}

.suv_modal02 .title img{
	width: 100%;
	max-width: 307px;
	height: auto;
}

.suv_modal02 ul{
	width: 100%;
	list-style-type: none;
	margin: 25px 0 35px;
	padding: 0;
}
.suv_modal02 ul li{
	display: block;
	text-align: left;
	margin: 0 0 12px;
	font-size: 14px;
	line-height: 1.5em;
	position: relative;
	padding-left: 20px;
}

.suv_modal02 ul li::before { 
  content: "※";
  position: absolute;
  top: 0;
  left: 0;
}

.remodal-cancel:hover {
	opacity: 0.7;
}

}
